sync(1)

NAME
sync - Synchronize cached writes to persistent storage

SYNOPSIS
sync [-f|--file-system] [-d|--data] [-h|--help] [-V|--version] [files]

DESCRIPTION
Synchronize cached writes to persistent storage

OPTIONS

-f, --file-system
    sync the file systems that contain the files (Linux and Windows only)

-d, --data
    sync only file data, no unneeded metadata (Linux only)

-h, --help
    Print help

-V, --version
    Print version

[files]

VERSION
v(uutils coreutils) 0.6.0